IBM solidDB 'SELECT' Statement Denial of Service Vulnerability

Bugtraq ID: 51629
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2011-4890
Remote: Yes
Local: No
Published: Jan 23 2012 12:00AM
Updated: Feb 22 2012 02:30PM
Credit: The vendor reported this issue.
Vulnerable: IBM solidDB 6.5.0.8 0
Not Vulnerable: IBM solidDB 6.5.0.8 Interim Fix 5 0


 

Privacy Statement
Copyright 2010, SecurityFocus